Solo usuarios registrados pueden comentar y agradecer, Logueate o Registrate

Autor Topic: MVCore 1.6.3 Premium + 5 Templates premium + Pack Idiomas  (Visto 7794 veces)

0 Miembros and 1 Guest are viewing this topic.

Offline malon2k #20 on: September 29, 2016, 09:22:44 PM

  • Php Coder
  • 0 puntos por ventas
  • *
  • Rank: Avanzado
  • Posts: 142
  • Gracias recibida: 4844
  • ar
El que tenga problemas con la vercion de php al instalar solo deben reemplazar en el archivo system/inst.php

esto:
if(phpversion() != '5.2.9'){

por esto:

if(phpversion() < '5.2.9'){

Gracias:


Offline dakosmu #21 on: October 07, 2016, 01:03:36 PM

  • 0 puntos por ventas
  • *
  • Rank: Puto amo
  • Posts: 227
  • Gracias recibida: 1083
  • ve
alguien que sea tan amable pasarme el xampp compatible con esta version de pagina  web?? si me la pasa por MEGA no me pongo bravo... gracias
« Ultima edicion: October 07, 2016, 01:07:18 PM by dakosmu »
Dakosmu Colaborador

Offline ZabiinoOo #22 on: October 07, 2016, 04:48:32 PM

  • MAESTRO
  • Administrador
  • 0 puntos por ventas
  • *
  • Rank: Puto amo
  • Posts: 5.518
  • Gracias recibida: 68435
  • pe
Porque antes de comentar no buscan en el foro? acaso no ven todas las secciones que existen? acaso no saben que arriba por el header esta un buscador que colocas cualquier palabra "Xampp, Files, Season6, Season5" y hay te va a buscar todos los temas existentes en el foro x.x dejen la flojera pero aqui te lo dejo @dakosmu no te acostumbres http://tuservermu.com.ve/index.php?topic=116



Prohibido pedir soporte via MP
Leer las reglas de cada seccion

Offline dakosmu #23 on: October 07, 2016, 09:51:01 PM

  • 0 puntos por ventas
  • *
  • Rank: Puto amo
  • Posts: 227
  • Gracias recibida: 1083
  • ve
Porque antes de comentar no buscan en el foro? acaso no ven todas las secciones que existen? acaso no saben que arriba por el header esta un buscador que colocas cualquier palabra "Xampp, Files, Season6, Season5" y hay te va a buscar todos los temas existentes en el foro x.x dejen la flojera pero aqui te lo dejo @dakosmu no te acostumbres http://tuservermu.com.ve/index.php?topic=116

tienes razon amigo de verdad que no busque ...


y justamente descarge muchas verciones de xampp y no me funcionaron...


justamente me funciono este codigo
if(phpversion() != '5.2.9'){

por esto:

if(phpversion() < '5.2.9'){


eso me pasa por no buscar primero. saludos
aprendí la lección  :o
Dakosmu Colaborador

Offline dakosmu #24 on: October 09, 2016, 10:18:11 AM

  • 0 puntos por ventas
  • *
  • Rank: Puto amo
  • Posts: 227
  • Gracias recibida: 1083
  • ve
Amigo ZabiinoOo

Casualidad tienes el php para español
o el modulo para ponerla en español??
Dakosmu Colaborador

Offline ZabiinoOo #25 on: October 09, 2016, 02:26:49 PM

  • MAESTRO
  • Administrador
  • 0 puntos por ventas
  • *
  • Rank: Puto amo
  • Posts: 5.518
  • Gracias recibida: 68435
  • pe
ACTUALIZACION:
- Agregado al tema principal link de descarga pack de idiomas español, ingles, portugues, ruso, etc



Prohibido pedir soporte via MP
Leer las reglas de cada seccion

Offline oswaldoxo #26 on: October 27, 2016, 06:02:23 PM

  • 0 puntos por ventas
  • *
  • Rank: Principiante
  • Posts: 12
  • Gracias recibida: 2
  • ve
bro como puedo ingresar en el navegador para poder instalarla desde una webshot?

Offline enzon15vzla #27 on: November 24, 2016, 06:32:55 PM

  • 0 puntos por ventas
  • *
  • Rank: Principiante
  • Posts: 8
  • Gracias recibida: 0
  • ve
trato de instalar pero me tira un errosito de sql no entiendo porque :S

Offline ZabiinoOo #28 on: November 24, 2016, 06:40:30 PM

  • MAESTRO
  • Administrador
  • 0 puntos por ventas
  • *
  • Rank: Puto amo
  • Posts: 5.518
  • Gracias recibida: 68435
  • pe
trato de instalar pero me tira un errosito de sql no entiendo porque :S

En los temas de soporte se han resuelto varios temas sobre alguno errores sql al instalar esta web, revisa quizas algun tema con tu mismo error ya este solucionado si no es asi abre un nuevo tema en soporte y con gusto te ayudamos



Prohibido pedir soporte via MP
Leer las reglas de cada seccion

Offline audani #29 on: January 28, 2017, 06:13:31 PM

  • 0 puntos por ventas
  • *
  • Rank: Principiante
  • Posts: 12
  • Gracias recibida: 3
  • ve
Buenas ! Disculpen  Como entro al panel de control de la pagina ? :'(

Offline ZabiinoOo #30 on: January 28, 2017, 06:24:09 PM

  • MAESTRO
  • Administrador
  • 0 puntos por ventas
  • *
  • Rank: Puto amo
  • Posts: 5.518
  • Gracias recibida: 68435
  • pe
Buenas ! Disculpen  Como entro al panel de control de la pagina ? :'(

Desde la instalacion de la web te debio aparecer para crear una cuenta admin, reinstala la web o ve a la base de datos y date los privilegios de admin



Prohibido pedir soporte via MP
Leer las reglas de cada seccion

Offline audani #31 on: January 28, 2017, 06:34:26 PM

  • 0 puntos por ventas
  • *
  • Rank: Principiante
  • Posts: 12
  • Gracias recibida: 3
  • ve
si hermano tengo el usuario y la clave pero ahora como pongo para acceder ? localhost/admincp o que pongo ?

Offline firemarcos #32 on: January 28, 2017, 06:36:56 PM

  • MAESTRO
  • 0 puntos por ventas
  • *
  • Rank: Puto amo
  • Posts: 854
  • Gracias recibida: 16660
  • ar
si hermano tengo el usuario y la clave pero ahora como pongo para acceder ? localhost/admincp o que pongo ?

Solo te logeas con la cuenta que puciste cuando instalaste la MVCore y en el panel donde se muestran las opciones te sale "Admin Panel"

Gracias:


Offline jesusmx3 #33 on: February 28, 2018, 03:05:30 PM

  • 0 puntos por ventas
  • *
  • Rank: Principiante
  • Posts: 6
  • Gracias recibida: 0
  • ve
esta web servirá para la vercion Xll ? amigo

Offline zaikofear #34 on: December 10, 2019, 07:38:57 PM

  • 0 puntos por ventas
  • *
  • Rank: Principiante
  • Posts: 2
  • Gracias recibida: 0
  • pe
Siempre que quiero entrar a "localhost" me tira este error , con cualquier mvcore T_T
 remove ; in php.ini where "extension=php_openssl.dll"

Offline ZabiinoOo #35 on: December 10, 2019, 11:40:16 PM

  • MAESTRO
  • Administrador
  • 0 puntos por ventas
  • *
  • Rank: Puto amo
  • Posts: 5.518
  • Gracias recibida: 68435
  • pe
Siempre que quiero entrar a "localhost" me tira este error , con cualquier mvcore T_T
 remove ; in php.ini where "extension=php_openssl.dll"

si usas xampp te esta pidiendo que actives esa linea en tu php.ini



Prohibido pedir soporte via MP
Leer las reglas de cada seccion

Solo usuarios registrados pueden comentar y agradecer, Logueate o Registrate

 

Related Topics

  Subject / Started by Replies Last post
1 Replies
921 Views
Last post September 29, 2016, 06:28:43 PM
by ZabiinoOo
7 Replies
1291 Views
Last post December 01, 2017, 05:10:29 PM
by ivaancruzz
6 Replies
2160 Views
Last post September 25, 2018, 08:29:13 PM
by wesleypam
4 Replies
953 Views
Last post April 25, 2018, 09:04:38 AM
by ZabiinoOo
0 Replies
82 Views
Last post January 15, 2020, 06:02:53 PM
by WixMU